.gr-main {
  background-color: #fff;
  max-width: 2200px;
  margin: 0 auto;
}
.gr-video .gr-video__wrap {
  max-width: 2200px;
  margin: 0 auto;
  background-color: #fff;
}
.gr-video .gr-video__body {
  position: relative;
}
.gr-video .gr-video__body::after {
  content: '';
  position: absolute;
  left: 0;
  right: 100%;
  top: 0;
  bottom: 0;
  background-color: #87B7E8;
  transition: left 1.2s ease-in, right 0.4s ease-in;
}
.gr-video .gr-video__body._animate::after {
  right: 0;
  left: 100%;
}
.gr-video .gr-video__body._animate video {
  opacity: 1;
}
.gr-video video {
  width: 100%;
  object-fit: cover;
  object-position: center;
  opacity: 0;
  transition: opacity 0.8s ease-in;
  display: block;
  -webkit-transition: opacity 0.8s ease-out;
  -moz-transition: opacity 0.8s ease-out;
  -o-transition: opacity 0.8s ease-out;
}
.gr-video .gr-video__button {
  position: absolute;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #fff;
  cursor: pointer;
  padding: 0;
  border: none;
  background-color: transparent;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  transition: color 0.3s ease-in-out;
  outline: none;
  -webkit-tap-highlight-color: transparent;
}
.gr-video .gr-video__button._autoplay {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.gr-video .gr-video__button._autoplay ._on {
  display: none;
}
.gr-video .gr-video__button._autoplay._active ._on {
  display: block;
}
.gr-video .gr-video__button._autoplay._active ._off {
  display: none;
}
.gr-video .gr-video__button._sound svg {
  width: 24px;
  height: 24px;
}
.gr-video .gr-video__button._sound svg path {
  stroke: #fff;
  transition: stroke 0.3s ease-in-out;
}
.gr-video .gr-video__button._sound svg:hover path {
  stroke: #87B7E8;
}
.gr-video .gr-video__button._sound svg._sound {
  display: none;
}
.gr-video .gr-video__button._sound._active svg._no-sound {
  display: none;
}
.gr-video .gr-video__button._sound._active svg._sound {
  display: block;
}
.gr-video .gr-video__button:hover {
  color: #87B7E8;
}
@media all and (min-width: 1651px) {
  .gr-video video {
    height: calc(100vh - 66px);
    max-height: 1280px;
  }
  .gr-video .gr-video__button._sound {
    right: calc(50% - 800px);
  }
}
@media all and (max-width: 1650px) {
  .gr-video video {
    height: 800px;
  }
  .gr-video .gr-video__button._sound {
    right: 25px;
  }
}
@media all and (min-width: 1281px) {
  .gr-video .gr-video__button {
    font-size: 40px;
    line-height: 48px;
  }
  .gr-video .gr-video__button._sound {
    bottom: 40px;
  }
}
@media all and (max-width: 1280px) {
  .gr-video video {
    height: 600px;
  }
  .gr-video .gr-video__button {
    font-size: 32px;
    line-height: 40px;
  }
  .gr-video .gr-video__button._sound {
    right: 18px;
    bottom: 18px;
  }
}
@media all and (min-width: 1025px) {
  .gr-video .gr-video__wrap {
    padding-top: 66px;
  }
}
@media all and (max-width: 1024px) {
  .gr-video .gr-video__wrap {
    padding-top: 50px;
  }
  .gr-video video {
    height: 500px;
  }
  .gr-video .gr-video__button {
    font-size: 24px;
    line-height: 32px;
  }
}
@media all and (max-width: 768px) {
  .gr-video .gr-video__wrap {
    padding-top: 40px;
  }
  .gr-video video {
    height: 400px;
  }
  .gr-video .gr-video__button {
    text-align: left;
  }
  .gr-video .gr-video__button._sound {
    right: 10px;
    bottom: 10px;
  }
}
@media all and (max-width: 536px) {
  .gr-video video {
    height: 320px;
  }
}
.gr-solution {
  position: relative;
  z-index: 100;
}
.gr-solution._fixed .gr-solution__wrap {
  position: fixed;
  top: 0;
  left: calc(50% - 1100px);
  right: calc(50% - 1100px);
  bottom: 0;
}
.gr-solution._end {
  display: flex;
  align-items: flex-end;
}
.gr-solution .gr-solution__wrap {
  max-width: 2200px;
  margin: 0 auto;
  box-sizing: border-box;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  background-color: #fff;
  display: flex;
  align-items: center;
}
@media all and (min-height: 1025px) {
  .gr-solution .gr-solution__wrap {
    padding: 120px 25px;
  }
}
@media all and (max-height: 1024px) {
  .gr-solution .gr-solution__wrap {
    padding: 80px 25px;
  }
}
@media all and (max-height: 860px) {
  .gr-solution .gr-solution__wrap {
    display: none;
  }
}
.gr-solution .gr-solution__body {
  max-width: 1600px;
  margin: 0 auto;
  position: relative;
}
.gr-solution .gr-solution__title {
  display: flex;
  padding-bottom: 80px;
  max-width: 1600px;
  margin: 0 auto;
  opacity: 0;
  transform: translateX(-300px);
  transition: opacity 1s ease-out, transform 1s ease-out;
}
.gr-solution .gr-solution__title._animate {
  opacity: 1;
  transform: translateX(0);
}
.gr-solution .gr-solution__title-number {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  line-height: 19px;
  font-weight: 400;
  color: #aaa;
  width: 40%;
  display: flex;
}
.gr-solution .gr-solution__title-number span {
  color: #aaa;
  display: block;
}
.gr-solution .gr-solution__title-number ._divider {
  margin: 0 5px;
}
.gr-solution .gr-solution__title-text {
  width: 60%;
}
.gr-solution .gr-solution__title-text h3 {
  font-family: "Inter", sans-serif;
  font-size: 72px;
  line-height: 72px;
  font-weight: 500;
  color: #87B7E8;
  letter-spacing: -5px;
}
.gr-solution .gr-solution__items {
  display: flex;
}
.gr-solution .gr-solution__item._animate .gr-solution__item-body {
  opacity: 1;
  transform: scale(1);
}
.gr-solution .gr-solution__item:nth-child(2n) .gr-solution__item-body {
  background-color: #87B7E8;
}
.gr-solution .gr-solution__item:nth-child(2n) .gr-solution__item-title {
  color: #FFF;
}
.gr-solution .gr-solution__item:nth-child(2n) .gr-solution__item-text {
  color: #FFF;
}
@media all and (min-height: 1025px) {
  .gr-solution .gr-solution__item {
    width: 640px;
    min-width: 640px;
    height: 640px;
  }
}
@media all and (max-height: 1024px) {
  .gr-solution .gr-solution__item {
    width: 500px;
    min-width: 500px;
    height: 500px;
  }
}
.gr-solution .gr-solution__item-body {
  background-color: #fff;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #ddd;
  border-radius: 50%;
  box-sizing: border-box;
  position: relative;
  opacity: 0;
  transform: scale(0);
  transition: opacity 0.5s ease-out, transform 0.5s ease-out, border 0.5s ease-out;
}
.gr-solution .gr-solution__item-body:hover {
  cursor: url('icons/cursor.png'), pointer;
  border: 1px solid #87B7E8;
}
.gr-solution .gr-solution__item-body:hover .gr-solution__item-title {
  opacity: 0;
}
.gr-solution .gr-solution__item-body:hover .gr-solution__item-text {
  opacity: 1;
}
.gr-solution .gr-solution__item-title {
  text-align: center;
  width: 100%;
  max-width: 480px;
  font-family: "Inter", sans-serif;
  font-size: 36px;
  line-height: 45px;
  font-weight: 500;
  color: #87B7E8;
  position: absolute;
  letter-spacing: -1px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  transition: opacity 0.3s ease-in;
}
.gr-solution .gr-solution__item-text {
  font-family: "Inter", sans-serif;
  font-size: 18px;
  line-height: 25px;
  font-weight: 400;
  color: #87B7E8;
  width: 100%;
  max-width: 480px;
  text-align: center;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: opacity 0.3s ease-in;
}
.gr-solution .gr-solution-m__wrap {
  box-sizing: border-box;
  overflow: hidden;
}
@media all and (max-height: 860px) {
  .gr-solution .gr-solution-m__wrap {
    display: block !important;
  }
}
.gr-solution .gr-solution-m__title {
  display: flex;
  box-sizing: border-box;
  opacity: 0;
  transform: translateX(-300px);
  transition: opacity 1s ease-in, transform 1s ease-out;
}
.gr-solution .gr-solution-m__title._animate {
  opacity: 1;
  transform: translateX(0);
}
.gr-solution .gr-solution-m__title-number {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #aaa;
}
.gr-solution .gr-solution-m__title-number span {
  color: #aaa;
}
.gr-solution .gr-solution-m__title-text h3 {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  color: #87B7E8;
}
.gr-solution .gr-solution-m__items {
  box-sizing: border-box;
}
.gr-solution .gr-solution-m__items-body {
  overflow: visible;
}
.gr-solution .gr-solution-m__item._animate .gr-solution-m__item-body {
  opacity: 1;
  transform: scale(1);
}
.gr-solution .gr-solution-m__item:nth-child(2n) .gr-solution-m__item-body {
  background-color: #87B7E8;
}
.gr-solution .gr-solution-m__item:nth-child(2n) .gr-solution-m__item-title {
  color: #FFF;
}
.gr-solution .gr-solution-m__item:nth-child(2n) .gr-solution-m__item-text {
  color: #FFF;
}
.gr-solution .gr-solution-m__item-body {
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border: 1px solid #ddd;
  overflow: visible;
  border-radius: 50%;
  box-sizing: border-box;
  padding: 30px;
  opacity: 0;
  transform: scale(0);
  transition: opacity 0.5s ease-out, transform 0.5s ease-out, border 0.3s ease-in;
}
.gr-solution .gr-solution-m__item-body:hover {
  border: 1px solid #87B7E8;
}
.gr-solution .gr-solution-m__item-title {
  text-align: center;
  font-family: "Inter", sans-serif;
  font-weight: 500;
  color: #87B7E8;
  margin-bottom: 15px;
}
.gr-solution .gr-solution-m__item-text {
  text-align: center;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #87B7E8;
}
.gr-solution .gr-solution-m__list-link {
  box-sizing: border-box;
  display: flex;
  opacity: 0;
  transition: opacity 0.5s ease-in;
}
.gr-solution .gr-solution-m__list-link._animate {
  opacity: 1;
}
.gr-solution .gr-solution-m__list-link._animate a::after {
  left: 100%;
  right: 0;
}
.gr-solution .gr-solution-m__list-link a {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #1F2433;
  position: relative;
}
.gr-solution .gr-solution-m__list-link a::after {
  content: '';
  position: absolute;
  left: 0;
  right: 100%;
  bottom: -15px;
  top: -15px;
  transition: left 1.5s cubic-bezier(0.7, 0, 0.3, 1), right 0.75s cubic-bezier(0.7, 0, 0.3, 1);
  background-color: #87B7E8;
}
@media all and (min-width: 1441px) {
  .gr-solution .gr-solution-m__wrap {
    display: none;
  }
}
@media all and (max-width: 1440px) {
  .gr-solution .gr-solution__wrap {
    display: none;
  }
  .gr-solution .gr-solution-m__title {
    padding: 0 25px;
  }
}
@media all and (min-width: 1281px) {
  .gr-solution .gr-solution-m__wrap {
    padding: 120px 0;
  }
  .gr-solution .gr-solution-m__title {
    padding: 0 25px 80px 25px;
  }
  .gr-solution .gr-solution-m__title-number {
    width: 40%;
  }
  .gr-solution .gr-solution-m__title-text {
    width: 60%;
  }
  .gr-solution .gr-solution-m__title-text h3 {
    font-size: 72px;
    line-height: 72px;
    letter-spacing: -5px;
  }
  .gr-solution .gr-solution-m__items {
    padding-left: 25px;
    margin-bottom: 80px;
  }
  .gr-solution .gr-solution-m__list-link {
    padding: 0 25px;
  }
  .gr-solution .gr-solution-m__list-link ._left {
    width: 40%;
  }
  .gr-solution .gr-solution-m__list-link ._right {
    width: 60%;
  }
}
@media all and (max-width: 1280px) {
  .gr-solution .gr-solution-m__wrap {
    padding: 80px 0 150px 0;
  }
  .gr-solution .gr-solution-m__title {
    padding: 0 18px 60px 18px;
  }
  .gr-solution .gr-solution-m__title-number {
    width: 20%;
  }
  .gr-solution .gr-solution-m__title-text {
    width: 80%;
  }
  .gr-solution .gr-solution-m__title-text h3 {
    font-size: 56px;
    line-height: 68px;
    letter-spacing: -3px;
  }
  .gr-solution .gr-solution-m__items {
    padding-left: 18px;
    margin-bottom: 60px;
  }
  .gr-solution .gr-solution-m__list-link {
    padding: 0 18px;
  }
  .gr-solution .gr-solution-m__list-link ._left {
    width: 20%;
  }
  .gr-solution .gr-solution-m__list-link ._right {
    width: 80%;
  }
}
@media all and (min-width: 1025px) {
  .gr-solution .gr-solution-m__item.swiper-slide {
    width: 500px;
    height: 500px;
  }
  .gr-solution .gr-solution-m__item-body {
    width: 500px;
    height: 500px;
  }
  .gr-solution .gr-solution-m__item-title {
    font-size: 24px;
    line-height: 32px;
  }
  .gr-solution .gr-solution-m__item-text {
    font-size: 18px;
    line-height: 25px;
  }
}
@media all and (max-width: 1024px) {
  .gr-solution .gr-solution-m__wrap {
    padding: 60px 0;
  }
  .gr-solution .gr-solution-m__title {
    padding: 0 18px 40px 18px;
  }
  .gr-solution .gr-solution-m__title-text h3 {
    font-size: 40px;
    line-height: 48px;
  }
  .gr-solution .gr-solution-m__items {
    padding-left: 18px;
    margin-bottom: 40px;
  }
  .gr-solution .gr-solution-m__item.swiper-slide {
    width: 360px;
    height: 360px;
  }
  .gr-solution .gr-solution-m__item-body {
    width: 360px;
    height: 360px;
  }
  .gr-solution .gr-solution-m__item-title {
    font-size: 20px;
    line-height: 28px;
  }
  .gr-solution .gr-solution-m__item-text {
    font-size: 16px;
    line-height: 22px;
  }
}
@media all and (min-width: 769px) {
  .gr-solution .gr-solution-m__title-text h3 {
    margin-top: -10px;
  }
  .gr-solution .gr-solution-m__title-number {
    font-size: 14px;
    line-height: 19px;
  }
}
@media all and (max-width: 768px) {
  .gr-solution .gr-solution-m__wrap {
    padding: 30px 0;
  }
  .gr-solution .gr-solution-m__title {
    flex-direction: column;
    padding: 0 10px 20px 10px;
  }
  .gr-solution .gr-solution-m__title-number {
    width: auto;
    font-size: 12px;
    line-height: 17px;
  }
  .gr-solution .gr-solution-m__title-text {
    margin-top: 15px;
    width: auto;
  }
  .gr-solution .gr-solution-m__title-text h3 {
    font-size: 24px;
    line-height: 32px;
    letter-spacing: -2px;
  }
  .gr-solution .gr-solution-m__items {
    padding-left: 10px;
    margin-bottom: 30px;
  }
  .gr-solution .gr-solution-m__item.swiper-slide {
    width: 280px;
    height: 280px;
  }
  .gr-solution .gr-solution-m__item-body {
    width: 280px;
    height: 280px;
  }
  .gr-solution .gr-solution-m__item-title {
    font-size: 18px;
    line-height: 25px;
  }
  .gr-solution .gr-solution-m__item-text {
    font-size: 12px;
    line-height: 17px;
  }
  .gr-solution .gr-solution-m__list-link {
    padding: 0 25px;
  }
  .gr-solution .gr-solution-m__list-link ._left {
    width: auto;
  }
  .gr-solution .gr-solution-m__list-link ._right {
    width: 100%;
    display: flex;
    justify-content: flex-end;
  }
}
.gr-prognosis .gr-prognosis__wrap {
  max-width: 2200px;
  margin: 0 auto;
  background-color: #fff;
  overflow: hidden;
  box-sizing: border-box;
}
.gr-prognosis .gr-prognosis__body {
  max-width: 1600px;
  margin: 0 auto;
}
.gr-prognosis .gr-prognosis__title {
  display: flex;
  opacity: 0;
  transform: translateX(-300px);
  transition: opacity 0.5s ease-out, transform 0.8s ease-out;
}
.gr-prognosis .gr-prognosis__title._animate {
  opacity: 1;
  transform: translateX(0);
}
.gr-prognosis .gr-prognosis__title-number {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #AAA;
  display: flex;
}
.gr-prognosis .gr-prognosis__title-number span {
  color: #aaa;
  display: block;
}
.gr-prognosis .gr-prognosis__title-number ._divider {
  margin: 0 5px;
}
.gr-prognosis .gr-prognosis__title-text h3 {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  color: #87B7E8;
  max-width: 720px;
}
.gr-prognosis .gr-prognosis__list-item {
  display: flex;
  border-top: 1px solid #DDD;
  box-sizing: border-box;
  padding-top: 16px;
  opacity: 0;
  transform: translateY(150px);
  transition: opacity 0.5s ease-out, transform 0.5s ease-out;
}
.gr-prognosis .gr-prognosis__list-item._animate {
  opacity: 1;
  transform: translateY(0);
}
.gr-prognosis .gr-prognosis__list-item-number {
  font-family: "Inter", sans-serif;
  font-weight: 300;
  color: #1F2433;
  letter-spacing: -5px;
}
.gr-prognosis .gr-prognosis__list-item-text {
  box-sizing: border-box;
  max-width: 640px;
}
.gr-prognosis .gr-prognosis__list-item-text h4 {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  color: #1F2433;
}
.gr-prognosis .gr-prognosis__list-item-text p {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #1F2433;
}
@media all and (min-width: 1281px) {
  .gr-prognosis .gr-prognosis__wrap {
    padding: 112px 25px 140px 25px;
  }
  .gr-prognosis .gr-prognosis__title {
    padding-bottom: 63px;
  }
  .gr-prognosis .gr-prognosis__title-number {
    width: 40%;
  }
  .gr-prognosis .gr-prognosis__title-text {
    width: 60%;
  }
  .gr-prognosis .gr-prognosis__title-text h3 {
    font-size: 72px;
    line-height: 84px;
    letter-spacing: -5px;
  }
  .gr-prognosis .gr-prognosis__list-item {
    padding-bottom: 80px;
  }
  .gr-prognosis .gr-prognosis__list-item-number {
    width: 40%;
    font-size: 65px;
    line-height: 65px;
  }
  .gr-prognosis .gr-prognosis__list-item-text {
    width: 60%;
  }
  .gr-prognosis .gr-prognosis__list-item-text h4 {
    padding-bottom: 40px;
    font-size: 40px;
    line-height: 50px;
    letter-spacing: -3px;
  }
  .gr-prognosis .gr-prognosis__list-item-text p {
    font-size: 18px;
    line-height: 25px;
  }
}
@media all and (max-width: 1280px) {
  .gr-prognosis .gr-prognosis__wrap {
    padding: 80px 18px 120px 18px;
  }
  .gr-prognosis .gr-prognosis__title {
    padding-bottom: 40px;
  }
  .gr-prognosis .gr-prognosis__title-number {
    width: 20%;
    font-size: 40px;
    line-height: 48px;
  }
  .gr-prognosis .gr-prognosis__title-text {
    width: 80%;
  }
  .gr-prognosis .gr-prognosis__title-text h3 {
    font-size: 60px;
    line-height: 72px;
    letter-spacing: -3px;
  }
  .gr-prognosis .gr-prognosis__list-item {
    padding-bottom: 60px;
  }
  .gr-prognosis .gr-prognosis__list-item-number {
    width: 20%;
    font-size: 40px;
    line-height: 48px;
  }
  .gr-prognosis .gr-prognosis__list-item-text {
    width: 80%;
  }
  .gr-prognosis .gr-prognosis__list-item-text h4 {
    padding-bottom: 30px;
    font-size: 32px;
    line-height: 40px;
    letter-spacing: -2px;
  }
  .gr-prognosis .gr-prognosis__list-item-text p {
    font-size: 16px;
    line-height: 21px;
  }
}
@media all and (max-width: 1024px) {
  .gr-prognosis .gr-prognosis__wrap {
    padding: 60px 18px;
  }
  .gr-prognosis .gr-prognosis__title {
    padding-bottom: 30px;
  }
  .gr-prognosis .gr-prognosis__title-text h3 {
    font-size: 40px;
    line-height: 48px;
    letter-spacing: -2px;
  }
  .gr-prognosis .gr-prognosis__title-number {
    font-size: 28px;
    line-height: 36px;
  }
  .gr-prognosis .gr-prognosis__list-item {
    padding-bottom: 40px;
  }
  .gr-prognosis .gr-prognosis__list-item-text h4 {
    padding-bottom: 20px;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: -1px;
  }
  .gr-prognosis .gr-prognosis__list-item-text p {
    font-size: 14px;
    line-height: 19px;
  }
}
@media all and (min-width: 769px) {
  .gr-prognosis .gr-prognosis__title-number {
    font-size: 14px;
    line-height: 19px;
  }
}
@media all and (max-width: 768px) {
  .gr-prognosis .gr-prognosis__wrap {
    padding: 30px 10px;
  }
  .gr-prognosis .gr-prognosis__title {
    flex-direction: column;
    padding-bottom: 20px;
  }
  .gr-prognosis .gr-prognosis__title-number {
    width: auto;
    font-size: 12px;
    line-height: 17px;
  }
  .gr-prognosis .gr-prognosis__title-text {
    width: auto;
    margin-top: 15px;
  }
  .gr-prognosis .gr-prognosis__title-text h3 {
    font-size: 24px;
    line-height: 32px;
  }
  .gr-prognosis .gr-prognosis__list-item {
    padding-bottom: 30px;
  }
  .gr-prognosis .gr-prognosis__list-item-number {
    width: 100%;
    max-width: 10px;
    font-size: 22px;
    line-height: 28px;
  }
  .gr-prognosis .gr-prognosis__list-item-text {
    margin-top: 1px;
    width: 100%;
    padding-left: 20px;
    box-sizing: border-box;
  }
  .gr-prognosis .gr-prognosis__list-item-text h4 {
    font-size: 18px;
    line-height: 25px;
  }
  .gr-prognosis .gr-prognosis__list-item-text p {
    font-size: 12px;
    line-height: 17px;
  }
}
.gr-ecology .gr-ecology__wrap {
  max-width: 2200px;
  margin: 0 auto;
  background-color: #fff;
  overflow: hidden;
  box-sizing: border-box;
}
.gr-ecology .gr-ecology__body {
  max-width: 1600px;
  margin: 0 auto;
}
.gr-ecology .gr-ecology__title {
  display: flex;
}
.gr-ecology .gr-ecology__title._animate .gr-ecology__title-number {
  opacity: 1;
  transform: translateX(0);
}
.gr-ecology .gr-ecology__title._animate h3 {
  opacity: 1;
  transform: translateX(0);
}
.gr-ecology .gr-ecology__title-number {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #AAA;
  opacity: 0;
  transform: translateX(-300px);
  transition: opacity 1s ease-out, transform 1s ease-out;
  display: flex;
}
.gr-ecology .gr-ecology__title-number span {
  color: #aaa;
  display: block;
}
.gr-ecology .gr-ecology__title-number ._divider {
  margin: 0 5px;
}
.gr-ecology .gr-ecology__title-text h3 {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  color: #87B7E8;
  opacity: 0;
  transform: translateX(-300px);
  transition: opacity 1s ease-out, transform 1s ease-out;
}
.gr-ecology .gr-ecology__title-description p {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #1F2433;
  max-width: 800px;
  opacity: 0;
  transform: translateY(80px);
  transition: opacity 0.5s ease-out, transform 0.8s ease-out;
}
.gr-ecology .gr-ecology__title-description p:last-child {
  padding-bottom: 0;
}
.gr-ecology .gr-ecology__title-description p._animate {
  opacity: 1;
  transform: translateY(0);
}
.gr-ecology .gr-ecology__description {
  display: flex;
}
.gr-ecology .gr-ecology__description._animate .gr-ecology__description-left-image {
  opacity: 1;
}
.gr-ecology .gr-ecology__description._animate .gr-ecology__description-left-image::after {
  right: 0;
  left: 100%;
}
.gr-ecology .gr-ecology__description._animate .gr-ecology__description-right-image {
  opacity: 1;
}
.gr-ecology .gr-ecology__description._animate .gr-ecology__description-right-image::after {
  right: 0;
  left: 100%;
}
.gr-ecology .gr-ecology__description-left {
  padding-right: 20px;
  box-sizing: border-box;
  width: 40%;
}
.gr-ecology .gr-ecology__description-left-image {
  position: relative;
  overflow: hidden;
  opacity: 0;
  transition: opacity 0.5s ease-in;
  max-width: 480px;
}
.gr-ecology .gr-ecology__description-left-image::after {
  content: '';
  position: absolute;
  left: 0;
  right: 100%;
  top: 0;
  bottom: 0;
  background-color: #87B7E8;
  transition: left 1.2s ease-in, right 0.4s ease-in;
}
.gr-ecology .gr-ecology__description-left-image img {
  width: 100%;
  max-width: 480px;
  height: auto;
  display: block;
}
.gr-ecology .gr-ecology__description-right-images {
  margin-bottom: 120px;
}
.gr-ecology .gr-ecology__description-right-image {
  position: relative;
  opacity: 0;
  transition: opacity 0.5s ease-in;
  margin-bottom: 30px;
}
.gr-ecology .gr-ecology__description-right-image::after {
  content: '';
  position: absolute;
  left: 0;
  right: 100%;
  top: 0;
  bottom: 0;
  background-color: #87B7E8;
  transition: left 1.2s ease-in, right 0.4s ease-in;
}
.gr-ecology .gr-ecology__description-right-image img {
  width: 100%;
  height: auto;
  display: block;
}
.gr-ecology .gr-ecology__description-right-image:last-child {
  margin-bottom: 0;
}
.gr-ecology .gr-ecology__right-list-item {
  border-top: 1px solid #DDD;
  box-sizing: border-box;
  opacity: 0;
  transform: translateY(120px);
  transition: opacity 0.5s ease-in, transform 0.5s ease-out;
}
.gr-ecology .gr-ecology__right-list-item:last-child {
  border-bottom: 1px solid #DDD;
}
.gr-ecology .gr-ecology__right-list-item._active .gr-ecology__right-list-item-plus svg {
  transform: rotate(45deg);
}
.gr-ecology .gr-ecology__right-list-item._active .gr-ecology__right-list-item-text-all {
  opacity: 1;
}
.gr-ecology .gr-ecology__right-list-item._animate {
  opacity: 1;
  transform: translateY(0);
}
.gr-ecology .gr-ecology__right-list-item-title {
  display: flex;
  justify-content: space-between;
  font-family: "Inter", sans-serif;
  font-weight: 500;
  color: #1F2433;
  box-sizing: border-box;
  transition: margin-bottom 0.3s ease-in, color 0.3s ease-in-out;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}
.gr-ecology .gr-ecology__right-list-item-title:hover {
  color: #87B7E8;
}
.gr-ecology .gr-ecology__right-list-item-title:hover .gr-ecology__right-list-item-plus svg rect {
  fill: #87B7E8;
}
.gr-ecology .gr-ecology__right-list-item-plus {
  margin-left: 20px;
}
.gr-ecology .gr-ecology__right-list-item-plus svg {
  width: 16px;
  height: 16px;
  transition: transform 0.3s ease-in;
}
.gr-ecology .gr-ecology__right-list-item-plus svg rect {
  fill: #1F2433;
  transition: fill 0.3s ease-in-out;
}
.gr-ecology .gr-ecology__right-list-item-text-all {
  opacity: 0;
  transition: height 0.3s ease-in, opacity 0.3s ease-in;
}
.gr-ecology .gr-ecology__right-tasks {
  margin-top: 60px;
  margin-bottom: 50px;
}
.gr-ecology .gr-ecology__right-task {
  display: flex;
}
.gr-ecology .gr-ecology__right-task-number {
  margin-right: 18px;
  margin-top: 2px;
}
.gr-ecology .gr-ecology__right-task-number span {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  color: #87B7E8;
}
.gr-ecology .gr-ecology__right-task-text p {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #1F2433;
  max-width: 487px;
}
.gr-ecology .gr-ecology__description-right-slider {
  position: relative;
}
.gr-ecology .gr-ecology__description-right-slider-arrows {
  display: flex;
  justify-content: flex-end;
  padding-bottom: 40px;
  padding-top: 55px;
  box-sizing: border-box;
}
.gr-ecology .gr-ecology__description-right-slider-arrows._animate {
  opacity: 1;
}
.gr-ecology .gr-ecology__description-right-slider-arrow {
  cursor: pointer;
  width: 48px;
  height: 48px;
  border: 1px solid #87b7e8;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: border 0.3s ease-in-out;
  -webkit-tap-highlight-color: transparent;
}
.gr-ecology .gr-ecology__description-right-slider-arrow._next {
  transform: rotate(180deg);
  margin-left: 10px;
}
.gr-ecology .gr-ecology__description-right-slider-arrow svg {
  display: block;
  width: 8px;
  height: 16px;
}
.gr-ecology .gr-ecology__description-right-slider-arrow svg path {
  stroke: #AAA;
  transition: stroke 0.3s ease-in-out;
}
.gr-ecology .gr-ecology__description-right-slider-arrow:hover {
  border: 1px solid #87B7E8;
}
.gr-ecology .gr-ecology__description-right-slider-arrow:hover svg path {
  stroke: #87B7E8;
}
.gr-ecology .gr-ecology__description-right-slider-body {
  overflow: visible;
}
.gr-ecology .gr-ecology__description-right-slide._animate .gr-ecology__description-right-slide-image {
  opacity: 1;
}
.gr-ecology .gr-ecology__description-right-slide._animate .gr-ecology__description-right-slide-image::after {
  left: 100%;
  right: 0;
}
.gr-ecology .gr-ecology__description-right-slide._animate .gr-ecology__description-right-slide-title {
  opacity: 1;
}
.gr-ecology .gr-ecology__description-right-slide-image {
  position: relative;
  opacity: 0;
  transition: opacity 0.5s ease-in;
}
.gr-ecology .gr-ecology__description-right-slide-image img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  object-position: center;
  user-select: none;
}
.gr-ecology .gr-ecology__description-right-slide-image::after {
  content: '';
  position: absolute;
  left: 0;
  right: 100%;
  top: 0;
  bottom: 0;
  background-color: #87B7E8;
  transition: left 0.8s ease-in, right 0.4s ease-in;
}
.gr-ecology .gr-ecology__description-right-slide-title {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #1F2433;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  opacity: 0;
  transition: opacity 0.5s ease-in;
  user-select: none;
}
.gr-ecology .gr-ecology__description-right-slider-top {
  overflow: visible;
}
.gr-ecology .gr-ecology__description-right-slider-top-image {
  position: relative;
  opacity: 0;
  transition: opacity 0.5s ease-in;
}
.gr-ecology .gr-ecology__description-right-slider-top-image img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  object-position: center;
}
.gr-ecology .gr-ecology__description-right-slider-top-image::after {
  content: '';
  position: absolute;
  left: 0;
  right: 100%;
  top: 0;
  bottom: 0;
  background-color: #87B7E8;
  transition: left 1.2s ease-in, right 0.4s ease-in;
}
.gr-ecology .gr-ecology__description-right-slider-top-image._animate {
  opacity: 1;
}
.gr-ecology .gr-ecology__description-right-slider-top-image._animate::after {
  left: 100%;
  right: 0;
}
@media all and (min-width: 1281px) {
  .gr-ecology .gr-ecology__wrap {
    padding: 120px 25px 200px 25px;
  }
  .gr-ecology .gr-ecology__title {
    padding-bottom: 80px;
  }
  .gr-ecology .gr-ecology__title-number {
    width: 40%;
  }
  .gr-ecology .gr-ecology__title-text {
    width: 60%;
  }
  .gr-ecology .gr-ecology__title-text h3 {
    font-size: 72px;
    line-height: 80px;
    letter-spacing: -5px;
    padding-bottom: 80px;
  }
  .gr-ecology .gr-ecology__title-description p {
    font-size: 18px;
    line-height: 25px;
    padding-bottom: 25px;
  }
  .gr-ecology .gr-ecology__description-right {
    width: 60%;
  }
  .gr-ecology .gr-ecology__description-right-slider-top {
    display: none;
  }
  .gr-ecology .gr-ecology__right-list-item._active .gr-ecology__right-list-item-text-all {
    margin-bottom: 100px;
  }
  .gr-ecology .gr-ecology__right-list-items._bottom {
    margin-top: 625px;
  }
  .gr-ecology .gr-ecology__right-list-item-title {
    font-size: 36px;
    line-height: 48px;
    margin: 23px 0;
  }
  .gr-ecology .gr-ecology__right-task {
    margin-bottom: 48px;
  }
  .gr-ecology .gr-ecology__right-task-text p {
    font-size: 18px;
    line-height: 25px;
  }
  .gr-ecology .gr-ecology__description-right-slide.swiper-slide {
    width: 780px;
  }
  .gr-ecology .gr-ecology__description-right-slide-image {
    width: 780px;
    height: 450px;
  }
  .gr-ecology .gr-ecology__description-right-slide-title {
    font-size: 18px;
    line-height: 25px;
    margin-top: 20px;
  }
}
@media all and (max-width: 1280px) {
  .gr-ecology .gr-ecology__wrap {
    padding: 80px 18px 150px 18px;
  }
  .gr-ecology .gr-ecology__title-number {
    width: 20%;
  }
  .gr-ecology .gr-ecology__title {
    padding-bottom: 60px;
  }
  .gr-ecology .gr-ecology__title-text {
    width: 80%;
  }
  .gr-ecology .gr-ecology__title-text h3 {
    font-size: 60px;
    line-height: 72px;
    letter-spacing: -3px;
    padding-bottom: 60px;
  }
  .gr-ecology .gr-ecology__title-description p {
    font-size: 16px;
    line-height: 21px;
    padding-bottom: 20px;
  }
  .gr-ecology .gr-ecology__description-left {
    display: none;
  }
  .gr-ecology .gr-ecology__description-right {
    width: 100%;
  }
  .gr-ecology .gr-ecology__right-list-item._active .gr-ecology__right-list-item-text-all {
    margin-bottom: 60px;
  }
  .gr-ecology .gr-ecology__right-list-item-title {
    font-size: 24px;
    line-height: 32px;
    margin: 20px 0;
  }
  .gr-ecology .gr-ecology__right-task {
    margin-bottom: 30px;
  }
  .gr-ecology .gr-ecology__right-task-text p {
    font-size: 16px;
    line-height: 21px;
  }
  .gr-ecology .gr-ecology__description-right-images {
    display: none;
  }
  .gr-ecology .gr-ecology__description-right-slider-top-image.swiper-slide {
    width: 600px;
    height: 375px;
  }
  .gr-ecology .gr-ecology__description-right-slider {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .gr-ecology .gr-ecology__description-right-slide.swiper-slide {
    width: 600px;
  }
  .gr-ecology .gr-ecology__description-right-slide-image {
    width: 600px;
    height: 375px;
  }
  .gr-ecology .gr-ecology__description-right-slide-title {
    font-size: 16px;
    line-height: 21px;
    margin-top: 20px;
  }
}
@media all and (min-width: 1025px) {
  .gr-ecology .gr-ecology__description-right-slider-arrows {
    display: flex;
  }
  .gr-ecology .gr-ecology__right-task-number span {
    font-size: 14px;
    line-height: 14px;
  }
}
@media all and (max-width: 1024px) {
  .gr-ecology .gr-ecology__wrap {
    padding: 60px 18px;
  }
  .gr-ecology .gr-ecology__title {
    padding-bottom: 40px;
  }
  .gr-ecology .gr-ecology__title-text h3 {
    font-size: 40px;
    line-height: 48px;
    letter-spacing: -2px;
    padding-bottom: 40px;
  }
  .gr-ecology .gr-ecology__title-description p {
    font-size: 14px;
    line-height: 19px;
  }
  .gr-ecology .gr-ecology__right-list-item._active .gr-ecology__right-list-item-text-all {
    margin-bottom: 40px;
  }
  .gr-ecology .gr-ecology__right-list-item-title {
    font-size: 18px;
    line-height: 25px;
    margin: 15px 0;
  }
  .gr-ecology .gr-ecology__right-task-number span {
    font-size: 12px;
    line-height: 12px;
  }
  .gr-ecology .gr-ecology__right-task {
    margin-bottom: 20px;
  }
  .gr-ecology .gr-ecology__right-task-text p {
    font-size: 14px;
    line-height: 17px;
  }
  .gr-ecology .gr-ecology__description-right-slider-top-image.swiper-slide {
    width: 480px;
    height: 290px;
  }
  .gr-ecology .gr-ecology__description-right-slide.swiper-slide {
    width: 480px;
  }
  .gr-ecology .gr-ecology__description-right-slide-image {
    width: 480px;
    height: 290px;
  }
  .gr-ecology .gr-ecology__description-right-slider-arrows {
    display: none;
  }
  .gr-ecology .gr-ecology__description-right-slide-title {
    font-size: 14px;
    line-height: 19px;
    margin-top: 15px;
  }
}
@media all and (min-width: 769px) {
  .gr-ecology .gr-ecology__title-number {
    font-size: 14px;
    line-height: 19px;
  }
}
@media all and (max-width: 768px) {
  .gr-ecology .gr-ecology__wrap {
    padding: 30px 10px;
  }
  .gr-ecology .gr-ecology__title {
    flex-direction: column;
    padding-bottom: 20px;
  }
  .gr-ecology .gr-ecology__title-number {
    width: auto;
    font-size: 12px;
    line-height: 17px;
  }
  .gr-ecology .gr-ecology__title-text {
    width: auto;
    margin-top: 15px;
  }
  .gr-ecology .gr-ecology__title-text h3 {
    font-size: 24px;
    line-height: 32px;
    letter-spacing: -1px;
    padding-bottom: 20px;
  }
  .gr-ecology .gr-ecology__title-description p {
    font-size: 12px;
    line-height: 17px;
  }
  .gr-ecology .gr-ecology__right-list-item._active .gr-ecology__right-list-item-text-all {
    margin-bottom: 20px;
  }
  .gr-ecology .gr-ecology__right-list-item-title {
    font-size: 16px;
    line-height: 21px;
  }
  .gr-ecology .gr-ecology__right-task-number span {
    font-size: 10px;
    line-height: 10px;
  }
  .gr-ecology .gr-ecology__right-task-text p {
    font-size: 12px;
    line-height: 17px;
  }
  .gr-ecology .gr-ecology__description-right-slider-top-image.swiper-slide {
    width: 400px;
    height: 240px;
  }
  .gr-ecology .gr-ecology__description-right-slider {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .gr-ecology .gr-ecology__description-right-slide.swiper-slide {
    width: 400px;
  }
  .gr-ecology .gr-ecology__description-right-slide-image {
    width: 400px;
    height: 240px;
  }
  .gr-ecology .gr-ecology__description-right-slide-title {
    font-size: 12px;
    line-height: 17px;
    margin-top: 10px;
  }
}
@media all and (max-width: 536px) {
  .gr-ecology .gr-ecology__description-right-slider-top-image.swiper-slide {
    width: 300px;
    height: 180px;
  }
  .gr-ecology .gr-ecology__description-right-slide.swiper-slide {
    width: 300px;
  }
  .gr-ecology .gr-ecology__description-right-slide-image {
    width: 300px;
    height: 180px;
  }
}
.gr-documents .gr-documents__wrap {
  max-width: 2200px;
  margin: 0 auto;
  background-color: #fff;
  overflow: hidden;
  box-sizing: border-box;
}
.gr-documents .gr-documents__body {
  max-width: 1600px;
  margin: 0 auto;
}
@keyframes grDocumentsTitle {
  0% {
    opacity: 0;
    transform: translateX(-300px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.gr-documents .gr-documents__title {
  display: flex;
  align-items: flex-start;
  opacity: 0;
  transform: translateX(-300px);
}
.gr-documents .gr-documents__title._animate {
  opacity: 1;
  transform: translateX(0);
  animation: grDocumentsTitle 1s cubic-bezier(0.7, 0, 0.3, 1);
}
.gr-documents .gr-documents__title-number {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #aaa;
  display: flex;
}
.gr-documents .gr-documents__title-number span {
  color: #aaa;
  display: block;
}
.gr-documents .gr-documents__title-number ._divider {
  margin: 0 5px;
}
.gr-documents .gr-documents__title-text h3 {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  color: #87B7E8;
}
.gr-documents .gr-documents__list {
  display: flex;
}
.gr-documents .gr-documents__list-item {
  box-sizing: border-box;
  border-top: 1px solid #ddd;
  opacity: 0;
  transform: translateY(80px);
  transition: opacity 0.3s ease-in, transform 0.5s cubic-bezier(0.7, 0, 0.3, 1);
  overflow: hidden;
}
.gr-documents .gr-documents__list-item._animate {
  opacity: 1;
  transform: translateY(0);
}
.gr-documents .gr-documents__list-item:last-child {
  border-bottom: 1px solid #ddd;
}
.gr-documents .gr-documents__list-item._active .gr-documents__list-item-plus svg {
  transform: rotate(45deg);
}
.gr-documents .gr-documents__list-item._active .gr-documents__list-item-text-all {
  opacity: 1;
  pointer-events: visible;
}
.gr-documents .gr-documents__list-item-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: "Inter", sans-serif;
  font-weight: 500;
  color: #1F2433;
  box-sizing: border-box;
  transition: margin-bottom 0.3s ease-in, color 0.3s ease-in-out;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}
.gr-documents .gr-documents__list-item-title sup {
  display: inline-block;
  margin-left: 5px;
}
.gr-documents .gr-documents__list-item-title:hover {
  color: #87B7E8;
}
.gr-documents .gr-documents__list-item-title:hover .gr-documents__list-item-plus svg rect {
  fill: #87B7E8;
}
.gr-documents .gr-documents__list-item-plus {
  margin-left: 20px;
}
.gr-documents .gr-documents__list-item-plus svg {
  width: 16px;
  height: 16px;
  transition: transform 0.3s ease-in;
}
.gr-documents .gr-documents__list-item-plus svg rect {
  fill: #1F2433;
}
.gr-documents .gr-documents__list-item-text-all {
  opacity: 0;
  pointer-events: none;
  overflow: hidden;
  transition: 0.3s ease-in;
}
.gr-documents .gr-documents__list-item-link {
  display: flex;
}
.gr-documents .gr-documents__list-item-link a {
  font-family: "Inter", sans-serif;
  font-size: 18px;
  line-height: 25px;
  font-weight: 400;
  color: #1F2433;
  display: block;
  transition: color 0.3s ease-in-out;
  -webkit-tap-highlight-color: transparent;
}
.gr-documents .gr-documents__list-item-link a:hover {
  color: #87b7e8;
}
.gr-documents .gr-documents__list-item-link span {
  color: #aaa;
  font-family: "Inter", sans-serif;
  font-size: 18px;
  line-height: 25px;
  font-weight: 400;
  margin-left: 10px;
  display: block;
}
.gr-documents .gr-documents__list-item-link:last-child {
  margin-bottom: 70px;
}
@media all and (min-width: 1281px) {
  .gr-documents .gr-documents__wrap {
    padding: 110px 25px 200px 25px;
  }
  .gr-documents .gr-documents__title {
    margin-bottom: 80px;
  }
  .gr-documents .gr-documents__title-number {
    font-size: 14px;
    line-height: 19px;
    width: 40%;
  }
  .gr-documents .gr-documents__title-text {
    width: 60%;
  }
  .gr-documents .gr-documents__title-text h3 {
    font-size: 72px;
    line-height: 85px;
  }
  .gr-documents .gr-documents__list-empty {
    width: 40%;
  }
  .gr-documents .gr-documents__list-items {
    width: 60%;
  }
  .gr-documents .gr-documents__list-item-title {
    font-size: 40px;
    line-height: 52px;
    margin: 25px 0;
  }
  .gr-documents .gr-documents__list-item-link {
    margin-bottom: 26px;
  }
  .gr-documents .gr-documents__list-item-link a {
    font-size: 18px;
    line-height: 25px;
  }
  .gr-documents .gr-documents__list-item-link span {
    font-size: 18px;
    line-height: 25px;
  }
  .gr-documents .gr-documents__list-item-link:last-child {
    margin-bottom: 70px;
  }
}
@media all and (max-width: 1280px) {
  .gr-documents .gr-documents__wrap {
    padding: 80px 18px 150px 18px;
  }
  .gr-documents .gr-documents__title {
    margin-bottom: 60px;
  }
  .gr-documents .gr-documents__title-number {
    width: 20%;
  }
  .gr-documents .gr-documents__title-text {
    width: 80%;
  }
  .gr-documents .gr-documents__title-text h3 {
    font-size: 56px;
    line-height: 68px;
  }
  .gr-documents .gr-documents__list-empty {
    width: 20%;
  }
  .gr-documents .gr-documents__list-items {
    width: 80%;
  }
  .gr-documents .gr-documents__list-item-title {
    font-size: 24px;
    line-height: 32px;
    margin: 22px 0;
  }
  .gr-documents .gr-documents__list-item-link {
    margin-bottom: 20px;
  }
  .gr-documents .gr-documents__list-item-link a {
    font-size: 16px;
    line-height: 21px;
  }
  .gr-documents .gr-documents__list-item-link span {
    font-size: 16px;
    line-height: 21px;
  }
  .gr-documents .gr-documents__list-item-link:last-child {
    margin-bottom: 50px;
  }
}
@media all and (min-width: 1025px) {
  .gr-documents .gr-documents__title-number {
    font-size: 14px;
    line-height: 19px;
  }
}
@media all and (max-width: 1024px) {
  .gr-documents .gr-documents__wrap {
    padding: 60px 18px;
  }
  .gr-documents .gr-documents__title {
    margin-bottom: 40px;
  }
  .gr-documents .gr-documents__title-text h3 {
    font-size: 40px;
    line-height: 48px;
  }
  .gr-documents .gr-documents__list-item-title {
    font-size: 18px;
    line-height: 25px;
    margin: 20px 0;
  }
  .gr-documents .gr-documents__list-item-link {
    margin-bottom: 15px;
  }
  .gr-documents .gr-documents__list-item-link a {
    font-size: 14px;
    line-height: 19px;
  }
  .gr-documents .gr-documents__list-item-link span {
    font-size: 14px;
    line-height: 19px;
  }
  .gr-documents .gr-documents__list-item-link:last-child {
    margin-bottom: 40px;
  }
}
@media all and (min-width: 769px) {
  .gr-documents .gr-documents__list-item-title sup {
    font-size: 14px;
  }
}
@media all and (max-width: 768px) {
  .gr-documents .gr-documents__wrap {
    padding: 60px 10px;
  }
  .gr-documents .gr-documents__title {
    margin-bottom: 20px;
    flex-direction: column;
  }
  .gr-documents .gr-documents__title-number {
    width: auto;
    font-size: 12px;
    line-height: 17px;
  }
  .gr-documents .gr-documents__title-text {
    width: auto;
    margin-top: 15px;
  }
  .gr-documents .gr-documents__title-text h3 {
    font-size: 24px;
    line-height: 32px;
  }
  .gr-documents .gr-documents__list-empty {
    width: auto;
  }
  .gr-documents .gr-documents__list-items {
    width: 100%;
  }
  .gr-documents .gr-documents__list-item-title {
    font-size: 16px;
    line-height: 21px;
    margin: 15px 0;
  }
  .gr-documents .gr-documents__list-item-title sup {
    font-size: 12px;
  }
  .gr-documents .gr-documents__list-item-link a {
    font-size: 12px;
    line-height: 17px;
  }
  .gr-documents .gr-documents__list-item-link span {
    font-size: 12px;
    line-height: 17px;
  }
  .gr-documents .gr-documents__list-item-link:last-child {
    margin-bottom: 30px;
  }
}
body._black .gr-main {
  background-color: #1F2433;
}
body._black .gr-video .gr-video__wrap {
  background-color: #252b3d;
}
body._black .gr-solution .gr-solution__wrap {
  background-color: #1F2433;
}
body._black .gr-solution .gr-solution__title-number {
  color: #5B6583;
}
body._black .gr-solution .gr-solution__title-number span {
  color: #5B6583;
}
body._black .gr-solution .gr-solution__item:nth-child(2n) .gr-solution__item-body {
  background-color: #87B7E8;
}
body._black .gr-solution .gr-solution__item:nth-child(2n) .gr-solution__item-title {
  color: #FFF;
}
body._black .gr-solution .gr-solution__item:nth-child(2n) .gr-solution__item-text {
  color: #FFF;
}
body._black .gr-solution .gr-solution__item-body {
  border: 1px solid #37415E;
}
body._black .gr-solution .gr-solution__item-body:hover {
  border: 1px solid #87B7E8;
}
body._black .gr-solution .gr-solution__item-title {
  color: #87B7E8;
}
body._black .gr-solution .gr-solution__item-text {
  color: #87B7E8;
}
body._black .gr-solution .gr-solution-m__wrap {
  background-color: #1F2433;
}
body._black .gr-solution .gr-solution-m__title-number {
  color: #5B6583;
}
body._black .gr-solution .gr-solution-m__title-number span {
  color: #5B6583;
}
body._black .gr-solution .gr-solution-m__item-body {
  border: 1px solid #37415E;
}
body._black .gr-solution .gr-solution-m__item-body:hover {
  border: 1px solid #87B7E8;
}
body._black .gr-solution .gr-solution-m__item-title {
  color: #87B7E8;
}
body._black .gr-solution .gr-solution-m__item-text {
  color: #87B7E8;
}
body._black .gr-solution .gr-solution-m__list-link a {
  color: #fff;
}
body._black .gr-solution .gr-solution-m__list-link svg rect {
  fill: #fff;
}
body._black .gr-prognosis .gr-prognosis__wrap {
  background-color: #1F2433;
}
body._black .gr-prognosis .gr-prognosis__title-number {
  color: #5B6583;
}
body._black .gr-prognosis .gr-prognosis__title-number span {
  color: #5B6583;
}
body._black .gr-prognosis .gr-prognosis__list-item {
  border-top: 1px solid #37415E;
}
body._black .gr-prognosis .gr-prognosis__list-item-number {
  color: #5B6583;
}
body._black .gr-prognosis .gr-prognosis__list-item-text h4 {
  color: #fff;
}
body._black .gr-prognosis .gr-prognosis__list-item-text p {
  color: #fff;
}
body._black .gr-ecology .gr-ecology__wrap {
  background-color: #1F2433;
}
body._black .gr-ecology .gr-ecology__title-number {
  color: #5B6583;
}
body._black .gr-ecology .gr-ecology__title-number span {
  color: #5B6583;
}
body._black .gr-ecology .gr-ecology__title-description p {
  color: #fff;
}
body._black .gr-ecology .gr-ecology__right-list-item {
  border-top: 1px solid #37415E;
}
body._black .gr-ecology .gr-ecology__right-list-item:last-child {
  border-bottom: 1px solid #37415E;
}
body._black .gr-ecology .gr-ecology__right-list-item-title {
  color: #fff;
}
body._black .gr-ecology .gr-ecology__right-list-item-title:hover {
  color: #87B7E8;
}
body._black .gr-ecology .gr-ecology__right-list-item-title:hover .gr-ecology__right-list-item-plus svg rect {
  fill: #87B7E8;
}
body._black .gr-ecology .gr-ecology__right-list-item-plus svg rect {
  fill: #5B6583;
}
body._black .gr-ecology .gr-ecology__right-list-item-text-all p {
  color: #fff;
}
body._black .gr-ecology .gr-ecology__right-task-text p {
  color: #fff;
}
body._black .gr-ecology .gr-ecology__description-right-slide-title {
  color: #fff;
}
body._black .gr-ecology .gr-ecology__description-right-slider-arrow {
  border: 1px solid #37415E;
}
body._black .gr-ecology .gr-ecology__description-right-slider-arrow path {
  stroke: #5B6583;
}
body._black .gr-ecology .gr-ecology__description-right-slider-arrow:hover {
  border: 1px solid #87B7E8;
}
body._black .gr-ecology .gr-ecology__description-right-slider-arrow:hover svg path {
  stroke: #87B7E8;
}
body._black .gr-documents .gr-documents__wrap {
  background-color: #1f2433;
}
body._black .gr-documents .gr-documents__title-number {
  color: #5B6583;
}
body._black .gr-documents .gr-documents__title-number span {
  color: #5B6583;
}
body._black .gr-documents .gr-documents__list-item {
  border-top: 1px solid #37415E;
}
body._black .gr-documents .gr-documents__list-item:last-child {
  border-bottom: 1px solid #37415E;
}
body._black .gr-documents .gr-documents__list-item-title {
  color: #fff;
}
body._black .gr-documents .gr-documents__list-item-title:hover {
  color: #87B7E8;
}
body._black .gr-documents .gr-documents__list-item-title:hover .gr-documents__list-item-plus svg rect {
  fill: #87B7E8;
}
body._black .gr-documents .gr-documents__list-item-plus svg rect {
  fill: #5B6583;
}
body._black .gr-documents .gr-documents__list-item-link a {
  color: #fff;
}
body._black .gr-documents .gr-documents__list-item-link a:hover {
  color: #87b7e8;
}
body._black .gr-documents .gr-documents__list-item-link span {
  color: #5B6583;
}
